mod per 1.6.1

Salve ragazzi,
Volevo chiedere a chi è più informato di me se c'è già qualche mod per la versione 1.6.1 e se le aggiorneranno, oppure se ci sono mod della versione precedente che sono compatibili, in particolar modo la Optifine. Alcuni siti mettono Optifine 1.6.1/1.6/.1.5.2. Ora usando il Magic laucher per evitare incompatibilità tra mod risulta che la Optifine è incompatibile... Saranno dei fake oppure va installata in altro modo?
anche io lo voglio sapere il problema è che le mod ci sono ma la mojang ha cambiato tutti i file di .minecraft e ora non so come installarle

raga ho trovato qualcosa, è un video inglese su come installare le mod a quanto pare l'unico. Io non ci capisco nulla xche non parlo inglese se qualcuno puo aprire una nuova conversazione e spiegare come fare farebbe un favore a tanta gente 
www.youtube.com/watch?v=nb8dd696jiY (Modificato 02/07/2013, 16:36 da MegaMinecraft72.)
Non lo so nemmeno io Omg non riesco a capire proprio come si fa, infatti aspetto un topic da parte dello staff di Minecraft ITALIA Asd
[Immagine: mca.png]
scusate se mi intrometto ma io ho delle mod sulla 1.6.1 e ho pure fatto un video in italiano non vorrei spammare posso darvi il link? (cmq e semplicissimo) (Modificato 04/07/2013, 13:22 da andry01k.)
1 utente apprezza questo post
@andry01k certo ci daresti una grande mano! Smile
potresti andare su youtube e vedere qualche cosa lì Wink
Le mod si possono installare, ma sono se non si è connessi... appena la connessione riprende... le mod spariscono... a me succede così... Sad (Modificato 05/07/2013, 08:30 da Ale_Mine_HD.)
allora ecco il link dico solo che nn è il massimo pero si capisce:https://www.youtube.com/watch?v=Km3dSscMZDE
io ho un problema se io metto modloader mi dice minecraft has crashed failed to launch modloader
Discussioni simili
Ultimo: Omar
30/07/2017, 15:58
Ultimo: ALCC01
25/07/2017, 21:25

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)